Subject: Re: bug#18900: 24.4; please don't include view-lossage in bug reports by default

From: Richard Stallman <[email-masked]>
Date: Sun, 02 Nov 2014 00:57:12 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I think I added the feature.  I must have wanted to see that
information sometimes.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.